local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
    say("MayFlower_Day5_2")
  end
  
  function onEnd()
    setFlag("Day5End", true)
  end